<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WVGAFIX2" group="For G900" checked="true">
    <Tip></Tip>
    <Guid type="p">1244d977-7af6-4c90-bd4e-7f5664505d85</Guid>
  </Item>
</Items>
